Subject: [bug#27806] openmpi changes

From: [email-masked] (Ludovic Courtès)
Date: Tue, 25 Jul 2017 18:14:16 +0200

Hi Dave,

I adjusted the commit log and applied the first two patches.

Dave Love <[email-masked]> skribis:

> I assume the only one of these that's questionable is the SGE one.  It
> used to be the default, and I don't know of any way it could be
> problematic -- the support just looks at the environment to determine
> whether to use qrsh for remote startup.  Debian and Fedora both enable
> it.

To be clear: if there’s no environment variable suggesting that SGE is
being used, then it won’t try to use qrsh, right?

If so that seems reasonable to me.  I’ll push the patch if there are no
objections.

Thank you,
Ludo’.